.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-5.809600px;}
._4{margin-left:-3.440000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._d{width:2.072000px;}
._c{width:8.074400px;}
._3{width:14.256000px;}
._f{width:17.668000px;}
._10{width:18.757200px;}
._e{width:20.184000px;}
._8{width:166.426000px;}
._9{width:194.387600px;}
._a{width:366.464800px;}
._5{width:368.421600px;}
._7{width:425.618400px;}
._6{width:442.583200px;}
._b{width:647.702800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y56{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y55{bottom:34.968043px;}
.y54{bottom:48.089612px;}
.y53{bottom:66.746139px;}
.y52{bottom:89.660928px;}
.y51{bottom:102.782497px;}
.y50{bottom:115.904065px;}
.y34{bottom:123.891508px;}
.y4f{bottom:129.025634px;}
.y33{bottom:142.636606px;}
.y4e{bottom:147.682161px;}
.y32{bottom:161.381704px;}
.y4d{bottom:170.596950px;}
.y31{bottom:180.126802px;}
.y4c{bottom:192.574484px;}
.y30{bottom:198.871900px;}
.y4b{bottom:205.696053px;}
.y2f{bottom:215.742488px;}
.y4a{bottom:224.352580px;}
.y2e{bottom:232.613076px;}
.y49{bottom:247.628837px;}
.y2d{bottom:251.358175px;}
.y48{bottom:260.750406px;}
.y2c{bottom:270.103273px;}
.y47{bottom:273.871975px;}
.y46{bottom:286.993543px;}
.y2b{bottom:288.848371px;}
.y45{bottom:305.650071px;}
.y2a{bottom:307.593469px;}
.y29{bottom:326.338567px;}
.y44{bottom:328.564859px;}
.y1c{bottom:332.248896px;}
.y43{bottom:341.686428px;}
.y28{bottom:345.083665px;}
.y42{bottom:354.807997px;}
.y1b{bottom:356.461314px;}
.y27{bottom:363.828763px;}
.y41{bottom:367.929565px;}
.y1a{bottom:380.673733px;}
.y26{bottom:380.699351px;}
.y40{bottom:381.051134px;}
.y3f{bottom:394.172703px;}
.y25{bottom:397.569939px;}
.y19{bottom:404.886151px;}
.y3e{bottom:407.294271px;}
.y24{bottom:416.315037px;}
.y3d{bottom:420.415840px;}
.y18{bottom:429.098569px;}
.y23{bottom:435.060135px;}
.y16{bottom:438.471118px;}
.y3c{bottom:439.072367px;}
.y17{bottom:447.843667px;}
.y22{bottom:453.805233px;}
.y15{bottom:472.056086px;}
.y21{bottom:472.550331px;}
.y20{bottom:491.295429px;}
.y14{bottom:496.268504px;}
.y1f{bottom:510.040527px;}
.y13{bottom:520.480922px;}
.y1e{bottom:528.785625px;}
.y12{bottom:553.939829px;}
.y1d{bottom:556.386689px;}
.y11{bottom:638.805292px;}
.y10{bottom:657.550390px;}
.yf{bottom:685.151454px;}
.ye{bottom:771.087262px;}
.yd{bottom:789.832360px;}
.yc{bottom:817.433424px;}
.y3a{bottom:857.540748px;}
.y36{bottom:862.582086px;}
.y7{bottom:878.241116px;}
.y37{bottom:895.239014px;}
.y38{bottom:895.730448px;}
.y39{bottom:896.243283px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.ya{bottom:1021.821850px;}
.y35{bottom:1023.477510px;}
.yb{bottom:1057.992703px;}
.y3b{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x9{left:39.851766px;}
.x4{left:44.279827px;}
.xa{left:487.372549px;}
.x5{left:488.534276px;}
.xd{left:495.183007px;}
.x6{left:497.971652px;}
.xf{left:585.784314px;}
.xc{left:626.008170px;}
.xe{left:655.576375px;}
.x7{left:760.099354px;}
.xb{left:769.491898px;}
.x8{left:774.189263px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-4.958822pt;}
._4{margin-left:-2.936234pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._d{width:1.768569pt;}
._c{width:6.891956pt;}
._3{width:12.168301pt;}
._f{width:15.080636pt;}
._10{width:16.010330pt;}
._e{width:17.228184pt;}
._8{width:142.053992pt;}
._9{width:165.920797pt;}
._a{width:312.798407pt;}
._5{width:314.468646pt;}
._7{width:363.289346pt;}
._6{width:377.769761pt;}
._b{width:552.850926pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y56{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y55{bottom:29.847200pt;}
.y54{bottom:41.047200pt;}
.y53{bottom:56.971600pt;}
.y52{bottom:76.530667pt;}
.y51{bottom:87.730667pt;}
.y50{bottom:98.930667pt;}
.y34{bottom:105.748400pt;}
.y4f{bottom:110.130667pt;}
.y33{bottom:121.748400pt;}
.y4e{bottom:126.055067pt;}
.y32{bottom:137.748400pt;}
.y4d{bottom:145.614133pt;}
.y31{bottom:153.748400pt;}
.y4c{bottom:164.373200pt;}
.y30{bottom:169.748400pt;}
.y4b{bottom:175.573200pt;}
.y2f{bottom:184.148400pt;}
.y4a{bottom:191.497600pt;}
.y2e{bottom:198.548400pt;}
.y49{bottom:211.365200pt;}
.y2d{bottom:214.548400pt;}
.y48{bottom:222.565200pt;}
.y2c{bottom:230.548400pt;}
.y47{bottom:233.765200pt;}
.y46{bottom:244.965200pt;}
.y2b{bottom:246.548400pt;}
.y45{bottom:260.889600pt;}
.y2a{bottom:262.548400pt;}
.y29{bottom:278.548400pt;}
.y44{bottom:280.448667pt;}
.y1c{bottom:283.593200pt;}
.y43{bottom:291.648667pt;}
.y28{bottom:294.548400pt;}
.y42{bottom:302.848667pt;}
.y1b{bottom:304.259867pt;}
.y27{bottom:310.548400pt;}
.y41{bottom:314.048667pt;}
.y1a{bottom:324.926533pt;}
.y26{bottom:324.948400pt;}
.y40{bottom:325.248667pt;}
.y3f{bottom:336.448667pt;}
.y25{bottom:339.348400pt;}
.y19{bottom:345.593200pt;}
.y3e{bottom:347.648667pt;}
.y24{bottom:355.348400pt;}
.y3d{bottom:358.848667pt;}
.y18{bottom:366.259867pt;}
.y23{bottom:371.348400pt;}
.y16{bottom:374.259867pt;}
.y3c{bottom:374.773067pt;}
.y17{bottom:382.259867pt;}
.y22{bottom:387.348400pt;}
.y15{bottom:402.926533pt;}
.y21{bottom:403.348400pt;}
.y20{bottom:419.348400pt;}
.y14{bottom:423.593200pt;}
.y1f{bottom:435.348400pt;}
.y13{bottom:444.259867pt;}
.y1e{bottom:451.348400pt;}
.y12{bottom:472.818933pt;}
.y1d{bottom:474.907467pt;}
.y11{bottom:545.256400pt;}
.y10{bottom:561.256400pt;}
.yf{bottom:584.815467pt;}
.ye{bottom:658.166533pt;}
.yd{bottom:674.166533pt;}
.yc{bottom:697.725600pt;}
.y3a{bottom:731.959467pt;}
.y36{bottom:736.262533pt;}
.y7{bottom:749.628400pt;}
.y37{bottom:764.137067pt;}
.y38{bottom:764.556533pt;}
.y39{bottom:764.994267pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.ya{bottom:872.182667pt;}
.y35{bottom:873.595867pt;}
.yb{bottom:903.056533pt;}
.y3b{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x9{left:34.015733pt;}
.x4{left:37.795333pt;}
.xa{left:416.000000pt;}
.x5{left:416.991600pt;}
.xd{left:422.666667pt;}
.x6{left:425.046933pt;}
.xf{left:500.000000pt;}
.xc{left:534.333333pt;}
.xe{left:559.571467pt;}
.x7{left:648.787733pt;}
.xb{left:656.804800pt;}
.x8{left:660.814267pt;}
.x2{left:700.856933pt;}
}
